ul#cssmw1 {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw1 ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw1 ul li {
  background-image: none;
  border-bottom: solid 1px black;
  float: none;
  margin-bottom: -1px;
}
ul#cssmw1 li {
  zoom:1;
  background-image: none;
  border-bottom: solid 1px black;
  float: left;
  margin-bottom: -1px;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw1 li ul {
  display: none;
  top: 0;
}
ul#cssmw1 li.hover ul {
  display: block;
  position: absolute;
}

ul#cssmw1 li.current ul {
  position: absolute;
}
ul#cssmw1 li {
  zoom:1;
  background-image: none;
}
ul#cssmw1 li a {
  background-image: none;
  border-right: inset 1px #A6C86B;
  color: #FFFFFF;
  display: block;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 0px 9px 0px 9px;
  text-decoration: none;
}
ul#cssmw1 li a.active {
  background-color: #FAEEDB;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw1 li.hover a {
  color: #A6C87A;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bolder;
  text-decoration: none;
}

ul#cssmw1 li.current a.current {
  color: #A6C87A;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bolder;
  text-decoration: none;
}
ul#cssmw1 ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw1 ul.level-1 li {
  background-image: none;
}
ul#cssmw1 ul.level-1 li a {
  background-color: #7DB724;
  background-image: none;
  border-bottom: solid 1px #fff;
  border-left: solid 1px #FFFFFF;
  border-right: solid 1px #FFFFFF;
  color: #FFFFFF;
  display: block;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  margin: 0 0 0 0;
  padding: 10px 25px 10px 5px;
  text-decoration: none;
}
ul#cssmw1 ul.level-1 li a.active {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
}
ul#cssmw1 ul.level-1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw1 ul.level-1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw1 ul.level-1 li.hover a {
  background-color: #0747A9;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}

ul#cssmw1 ul.level-1 li.current a.current {
  background-color: #0747A9;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}
